<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Sign form</title>
  </head>
  <body>
    <form action="thanku">
      <center><table style="background-color: rgb(205, 241, 241); border:  solid 1px;">
        <tr>
          <td><label>First Name</label></td>
          <td><input type="text" maxlength="15" placeholder="First Name" /></td>
        </tr>
        <tr>
          <td><label>Last Name</label></td>
          <td><input type="text" maxlength="15" placeholder="Last Name" /></td>
        </tr>
        <tr>
          <td><label>Father's Name</label></td>
          <td><input type="text" maxlength="15" placeholder="Father's Name" /></td>
        </tr>
        <tr>
          <td><label>Age</label></td>
          <td><input type="number" min="0" max="100" placeholder="Age" /></td>
        </tr>
        <tr>
          <td><label>Date of Birth</label></td>
          <td><input type="date" /></td>
        </tr>
        <tr>
          <td><label>Gender</label></td>
          <td>
            <input type="radio" name="Gender" /> <label> Male</label
            ><input type="radio" name="Gender" /> <label>Female</label>
          </td>
        </tr>
        <tr>
          <td><label>Email</label></td>
          <td>
            <input type="email"  placeholder="Email" />
          </td>
        </tr>
        <tr>
          <td><label>Phone Number</label></td>
          <td>
            <input type="number" maxlength="10" placeholder="Phone Number" />
          </td>
        </tr>
        <tr>
          <td><label>Marital Status</label></td>
          <td>
            <input type="radio" name="marital status" /> <label>Married</label>
            <input type="radio" name="marital status" /> <label>Single</label>
            <input type="radio" name="marital status" /> <label>Divorced</label>
          </td>
        </tr>
        <tr>
          <td><label>Address</label></td>
          <td>
            <textarea
              placeholder="Address"
              name="Address"
              rows="2"
              cols="20"
            ></textarea>
          </td>
        </tr>
        <tr>
          <td><label>City</label></td>
          <td>
              <select>
                  <option>City</option>
                  <option>Hyderbad</option>
                  <option>Chennai</option>
                  <option>Mumbai</option>
                  <option>Delhi</option>
                  <option>Warangal</option>
              </select>
          </td>
        </tr>
        <tr>
          <td><label>State</label></td>
          <td>
              <select>
                  <option>State</option>
                  <option>Telangana</option>
                  <option>Andhra Pradesh</option>
                  <option>Gujarat</option>
                  <option>Kerala</option>
                  <option>Karnataka</option>
              </select>
          </td>
        </tr>
        <tr>
          <td><label>Zip Code</label></td>
          <td>
            <input type="number" maxlength="10" placeholder="Zip Code" />
          </td>
        </tr>
        <tr>
          <td><label>Country</label></td>
          <td>
              <select>
                  <option>Country</option>
                  <option>India</option>
                  <option>USA</option>
                  <option>France</option>
                  <option>UK</option>
                  <option>Dubai</option>
              </select>
          </td>
        </tr>
        <tr>
          <td><label>College Name</label></td>
          <td><input type="text" maxlength="15" placeholder="College Name" /></td>
        </tr>
        <tr>
          <td><label>Course</label></td>
          <td>
              <select>
                  <option>Degree</option>
                  <option>Bachelor's degree</option>
                  <option>Master's degrees</option>
                  <option>Masters in Computer Application</option>
                  <option>Bachelor of Computer Application</option>
                  <option>Master of Computer Management</option>
              </select>
          </td>
        </tr>
        <tr>
          <td><label>Field of study</label></td>
          <td><input type="text" maxlength="50" placeholder="Field of study" /></td>
        </tr>
        <tr>
          <td><label>Graduation Date</label></td>
          <td><input type="date" /></td>
        </tr>
        <tr>
          <td><label>GPA</label></td>
          <td>
            <input type="number" maxlength="10" placeholder="GPA" />
          </td>
        <tr>
          <td><label>Intermediate</label></td>
          <td><input type="text" maxlength="15" placeholder="Intermediate" /></td>
        </tr>
        <tr>
          <td><label>End Date</label></td>
          <td><input type="date" /></td>
        </tr>
        <tr>
          <td><label>Percentage</label></td>
          <td>
            <input type="number"  placeholder="Percentage" /><label>%</label>
          </td>
  
        </tr>
        <tr>
          <td><label>10th school</label></td>
          <td><input type="text" maxlength="15" placeholder="Intermediate" /></td>
        </tr>
        <tr>
          <td><label>End Date</label></td>
          <td><input type="date" /></td>
        </tr>
          <tr>
            <td><label>GPA</label></td>
            <td><input type="number"  placeholder="GPA" /></td>
          </tr>
          <tr>
            <td></td>
            <td><input type="submit"  value="submit" /></td>
          </tr>
      </table>
    </center>
    </form>
  </body>
</html>